---
abstract: 'a set of version requirements for a CPAN dist'
author:
  - 'Ricardo Signes <rjbs@cpan.org>'
build_requires:
  Test::More: 0.88
configure_requires:
  ExtUtils::MakeMaker: 6.31
generated_by: 'Dist::Zilla version 2.100991'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: Version-Requirements
recommends: {}
requires:
  Carp: 0
  Scalar::Util: 0
  version: 0.77
resources:
  repository: git://git.codesimply.com/Version-Requirements.git
version: 0.101010
x_contributors:
  - 'Dagfinn Ilmari Mannsåker <ilmari@ilmari.org>'
